@charset "utf-8";
/* CSS Document */


body {
	margin-top:0px	;
	font-family:Verdana, Geneva, sans-serif;
}

a:link, a:visited, a:hover, a:active {
	color: #000;
	text-decoration: none;
}

#wrapper{
	width:880px;
	height:auto;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	/*border-style:solid;
	border-width:1px;
	border-color:#000;*/
}

#affiliate_title {
	width:870px;
	margin-left:auto;
	margin-right:auto;
	height:40px;
	font-size:36px;
	color:#039;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:10px;
	margin-bottom:10px;
	font-weight:bold;
}

#square, #main_register, #main_cpanel{
	width:400px;
	height:300px;
	float:left;
	border-width:6px;
	border-color:#06C;
	border-style:solid;
	margin-top:10px;
	margin-left:60px;
	background-color:#BBBBBB;
	border-radius:35px;
}

#main_register, #main_cpanel{
	margin-left:auto;
	margin-right:auto;
	float:none;
	
}

#square:hover{
	background-color:#DEFFCE;
	
}

#square_title {
	margin-top:10px;
	color:#C00;
	font-size:30px;
	font-weight:bolder;
	text-align:center;
	
}

#login_fields {
	margin-top:40px;
	text-align:center;
	
}
#login_fields input[type=text], #login_fields input[type=password], select {
	margin-top:5px;
	font-size:22px;
	color:#3300FF;
	font-weight:bolder;
	width:330px;
	height:50px;
	text-align:center;
	/*border-width:2px;
	border-color:#C00;
	border-style:solid;
	border-radius:25px;*/
}

select {
	width:90px;
	height:30px;
	margin-right:2px;
	border-width:0px;
	border-radius:0px;
	color:#000;
}

#login_fields input[type=submit], #register {
	margin-top:10px;
	font-size:26px;
	color:#000;
	font-weight:bolder;
	width:280px;
	height:50px;
	border-radius:25px;
	border-width:4px;
	border-color:#000;
	border-style:solid;
	background-color:#CCCCCC;
	margin-left:auto;
	margin-right:auto;
}

#login_fields input[type=submit]:hover, #register:hover {
	color:#00F;
}

#forgot_pass {
	text-align:left;
	font-size:12px;
	color:#600;
	padding-left:40px;
}

#is_free {
	float:left;
	background-image:url(pics/free.png);
	height:80px;
	width:80px;
}
#how_works{
	text-align:center;
	padding:15px;
	width:160px;
	height:71px;
	margin-left:100px;
	margin-top:20px;	
}

#register {
	padding-top:7px;
	height:43px;
}

#main_register, #main_cpanel {
	padding-top:20px;
	width:870px;
	height:450px;	
}

#main_register {
	height:auto;
	padding-bottom:15px;
}
#main_cpanel {
	height:auto;
}

#regiter_line, #error_line, #success_line{
	height:45px;
	width:95%;	
	margin-left:auto;
	margin-right:auto;
}

#error_line {
	height:20px;
	font-weight:bold;
	background-color:#F99;
	font-size:12px;
}

#success_line{
	height:auto;
	padding:10px;
	background-color:#9EFF91	;
	font-size:12px;
	font-weight:bold;
}

.bad_field{
	background-color:#F99;
	border-width:2px !important;
	border-color:#FF0000 !important;
	border-style:solid;
	
}

#register_ok, #login_failed {
	margin-top:20px;
	margin-bottom:20px;	
	width:800px;
	background-color:#6F6;
	margin-left:auto;
	margin-right:auto;
	padding:10px;
}

#login_failed {
	background-color:#FF5B60;
	font-weight:bold;	
}

#regiter_line:hover{
	background-color:#CAFFC4;
}
#regiter_name, #regiter_field, #regiter_comment {
	float:left;	
}

#regiter_name {
	width:300px;
	text-align:right;
	font-size:16px;
	font-weight:bolder;
	padding-top:10px;
	padding-right:5px;
}

#regiter_field {
	width:300px;
	text-align:left;
	padding-top:5px;
}

#regiter_field input[type=text], #regiter_field input[type=password], #regiter_field input[type=email] {
	font-weight:bolder;
	font-size:14px;
	width:280px;
	height:30px;
}

#main_register input[type=submit] {
	margin-top:10px;
	font-size:26px;
	color:#ffffff;
	font-weight:bolder;
	width:280px;
	height:50px;
	border-radius:25px;
	border-width:4px;
	border-color:#ffffff;
	border-style:solid;
	background-color:#039;
	margin-left:auto;
	margin-right:auto;
}

#main_register input[type=submit]:hover {
	color:#F00;
	
}

#regiter_comment {
	width:220px;
	text-align:left;
	color:#069;
	font-style:normal;
	font-size:10px;
}

#register_contract {
	font-size:14px;
	margin-top:15px;
}


input[type=checkbox].css-checkbox {
							position: absolute; 
							overflow: hidden; 
							clip: rect(0 0 0 0); 
							height:1px; 
							width:1px; 
							margin:-1px; 
							padding:0;
							border:0;
}

input[type=checkbox].css-checkbox + label.css-label,
input[type=checkbox].css-checkbox + label.css-label2 {
							padding-left:25px;
							height:25px; 
							display:inline-block;
							line-height:25px;
							background-repeat:no-repeat;
							background-position: 0 0;
							font-size:20px;
							vertical-align:middle;
							cursor:pointer;
}

input[type=checkbox].css-checkbox:checked + label.css-label,  input[type=checkbox].css-checkbox:checked + label.css-label2 {
							background-position: 0 -25px;
}
						
.css-label{ background-image:url(pics/lite-green-check.png); }
.css-label2{ background-image:url(pics/lite-x-red.png); }

#affiliated_name{
	margin-left:30px;
	float:left;
	color:#000;
	font-weight:bold;	
}

.red{
	color:#CA0005;
}

#my_code{
	margin-left:auto;
	margin-right:auto;
	padding-top:20px;
	padding-bottom:20px;
	background-color:#FFFFCC;
	font-weight:bold;
	font-size:24px;
}

.code_box{
	color:#090;
	border-width:6px;
	border-color:#F00;
	border-style:dotted;
	padding:8px;
	letter-spacing:5px;
	
}

#code_comment {
float:left;
width:200px;
font-size:10px;
color:#FF0000;
margin-left:720px;
margin-top:-30px;
text-align:left;
}

#my_clients{
	margin-left:auto;
	margin-right:auto;
	padding-top:40px;
	padding-bottom:20px;
	width:500px;
	text-align:center;
	font-weight:bold;
	font-size:24px;
	color:#000099;	
}

#indicated_students{
	width:870px;
	height:35px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	font-size:18px;
	padding-top:12px;
	border-width:0px;
	border-bottom-width:1px;
	border-color:#000;
	border-style:solid;
	
}

#student_name, #subscr_date, #pay_date, #my_interest, #unblock_date, #my_info {
	float:left;
	border-right-width:2px;
	border-left-width:0px;
	border-top-width:0px;
	border-bottom-width:0px;
	border-color:#000;
	border-style:solid;
}

#student_name{
	width:220px;
}

#subscr_date{
	width:140px;
}

#pay_date{
	width:140px;
}

#my_interest{
	width:140px;
}

#unblock_date{
	width:140px;
}

#my_info{
	width:75px;
	font-size:11px;
	border-right-width:0px;
}

#main_cpanel{
	padding-bottom:25px;
}

#withdraw_info{
	margin-left:auto;
	margin-right:auto;
	margin-top:35px;
	background-color:#FFFFCC;
	font-size:18px;
	font-weight:bold;
	width:500px;
	height:100px;
	padding-top:15px;
	text-align:center;
	border-width:5px;
	border-color:#000;
	border-style:solid;
	border-radius:25px;
	
}

#withdraw_request {
	margin-top:5px;
	margin-left:auto;
	margin-right:auto;
	width:200px;
	height:30px;
	padding-top:5px;
	background-color:#66FF00;
}

#withdraw_request:hover {
	color:#FF0000;
	
}

#withdraw_email_title{
	font-size:16px;
	color:#FF0000;
	font-weight:bold;	
}

#withdraw_email_form input[type=email]{
	font-weight:bolder;
	font-size:14px;
	width:280px;
	height:30px;
	background-color:#66FF66;
	
}

#withdraw_email_form input[type=submit]{
	margin-top:10px;
	font-size:14px;
	font-weight:bold;
	color:#000000;
}

#withdraw_email_form input[type=submit]:hover{
	color:#FF0000;
	background-color:#FFFF99;
}

#withdraw_disclaimer {
	font-size:12px;
	height:60px;
	padding-top:20px;	
	text-align:left;
	font-weight:bold;
	
}

#withdraw_attention {
	float:left;
	margin-top:-20px;
	margin-left:40px;
	padding-right:15px;
}

.border_comment{
	border-bottom-width:1px !important;
	border-bottom-style:dotted !important;
	border-color:#000000 !important;
}

#edit_data {
	text-align:left;
	padding-left:30px;
	font-size:12px;
	color:#600;
	font-weight:bold;
	margin-bottom:10px;
	
}

#ads_stuff {
	width:380px;
	margin-left:auto;
	margin-right:auto;
	padding:10px;
	background-color:#A3E6FC;
	font-size:20px;
	font-weight:bold;
	color:#F00;
	margin-bottom:10px;
	
}

#question, #answer, #good_job {
	margin-left:20px;
	margin-right:20px;
	margin-bottom:10px;
	color:#000;
	text-align:left;
	width:900px;;	
}

#question {
	color:#F00;
	font-size:20px;
}

#answer {
	padding-left:25px;
	padding-top:5px;
	padding-bottom:5px;
	font-size:14px;
	text-justify:auto;
	text-align:justify;
}

#good_job {
	color:#03C;
	font-size:22px;
	font-weight:bold;	
}

#answer:hover {
	background-color:#FEEFBA;
	
}

#answer li {
	margin-left:40px;
}

#bogrim_line{
	margin-left:auto;
	margin-right:auto;
	width:1110px;
	height:25px;
	background-color:#D5FFDA;
	font-weight:bold;
	font-size:14px;
	font-family:Verdana, Geneva, sans-serif;
	border-bottom-width:1px;
	border-top-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-color:#000;
	border-style:dotted;
}

#bogrim_line:hover{
	background-color:#ABFCB6;
}

#bogrim_line_name, #bogrim_line_email, #bogrim_line_tel, #bogrim_line_year {
	float:left;
	width:300px;
}

#bogrim_line_year {
	width:70px;
	text-align:center;
}